using Autofac;
using PlanTempus.Core.SeqLogging;

namespace PlanTempus.Core.ModuleRegistry
{
    public class SecurityModule : Module
    {
        protected override void Load(ContainerBuilder builder)
        {
            builder.RegisterType<SecureTokenizer>()
                .As<ISecureTokenizer>();
        }
    }
}